MS15-088 Description of the security update for Windows, Internet Explorer, and Office: August 11, 2015

Summary

This security update helps resolve an information disclosure vulnerability in Windows, Internet Explorer, and Microsoft Office. To exploit the vulnerability, an attacker would first have to use another vulnerability in Internet Explorer to run code in the sandboxed process. The attacker could then run Notepad, Visio, PowerPoint, Excel, or Word by using an unsafe command-line parameter to effect information disclosure. To be protected from the vulnerability, customers must apply the updates that is provided in this bulletin and also the update for Internet Explorer that is provided in MS15-079. Similarly, customers who are running an affected Microsoft Office product must also install the applicable updates that are provided in MS15-081.

For more information about the updates that are required to address this vulnerability, see Microsoft Knowledge Base Article 3080057, Microsoft Knowledge Base Article 3080790, and Microsoft Knowledge Base Article 3082442.




To learn more about the vulnerability, see Microsoft Security Bulletin MS15-088.

More Information

Important
  • If you install a language pack after you install this update, you must reinstall this update. Therefore, we recommend that you install any language packs that you need before you install this update. For more information, see Add language packs to Windows.

How to obtain and install the update

Method 1: Windows Update

This update is available through Windows Update. When you turn on automatic updating, this update will be downloaded and installed automatically. For more information about how to turn on automatic updating, see
Get security updates automatically.

Method 2: Microsoft Download Center

More Information

File information
How to obtain help and support for this security update
מאפיינים:

מזהה פריט: 3079757 - סקירה אחרונה: 11 באוג׳ 2015 - תיקון: 1

משוב